@charset "UTF-8";
#container #mainContent .lead {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 1em;
	padding: 0em;
	display: block;
}
#container #navbar .sidebar li {
	font-size: 80%;
	color: #CCCCCC;
}
#container #navbar .sidebar img {
	padding: 4px;
	border: 1px solid #1a1ad23;
	background-color: #999999;
	margin-left: -5px;
}
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #999999;
	background-color: #333333;
}
#navbar .nav .current a {
	background-color: #FFFFFF;
}
#container {
	background-repeat: repeat-x;
	background-position: right top;
	background-image: url(../assets/images/site/gioiaMast.jpg);
}
#container #masthead h1 {
	font-size: 36px;
	position: absolute;
	padding-top: 90px;
	text-indent: -9999px;
}
ul.nav {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul.nav   a {
	display: block;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 100%;
	text-decoration: none;
	color: #333333;
	margin-top: .7em;
	text-align: center;
	margin-right: 1em;
	margin-left: 1em;
	letter-spacing: 0.5em;
	line-height: 1.2em;
	background-color: #d6d6d6;
	border: 0.5px solid #333333;
	margin-bottom: .7em;
	padding: .25em;
}
ul.nav a:visited {
	color: #666600;
	background-color: d6d6d6;
}
ul.nav a:hover {
	color: #666600;
	background-color: #ffffff;
}
#container #navbar {
	position: absolute;
	width: 12em;
	top: 0px;
	left: 0px;
}
#container #mainContent {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #d6d6d6;
	padding-top: 136px;
	padding-right: 20px;
	padding-left: 15em;
	text-align: left;
}
#container #masthead img {
	padding: 0em;
	float: right;
	border: thin solid #000000;
	margin: 2em;
}
#navbar   .nav   #lowestLink  a:link {
	color: d6d6d6;
	margin-top: 1.5em;
	margin-bottom: 0.5em;
}
#navbar .nav #lowestLink a:hover {
	background-color: #ffffff;
	color: #666600;
}
ul.footnav  {
	padding: 0px;
	list-style-type: none;
	margin-top: 4em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12em;
}
#container #mainContent a {
	color: #CCCC00;
	text-decoration: none;
}
#container #navbar .sidebar {
	list-style-type: none;
	padding-top: 2em;
	margin: 0px;
}
#container   #navbar   .sidebar ul  {
	list-style-type: none;
	padding: 0em;
	margin-top: 0em;
	margin-right: 1em;
	margin-bottom: 0em;
	margin-left: 1em;
}
#container #navbar .sidebar a {
	color: #CCCC00;
	text-decoration: none;
	display: block;
	font-size: 90%;
	margin: 0em;
	padding: 1em;
	text-align: center;
}
#container #navbar .sidebar h3 {
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: .3em;
	padding: .5px;
	margin: 0px;
	color: #CCCCCC;
}
#mainContent  h2  .subtitle {
	font-size: smaller;
	color: #FFFFFF;
}
#container #navbar .sidebar a:hover {
	color: #BBBBBB;
	background-color: #333333;
}
#container #mainContent a:hover {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#container #mainContent h2 {
	letter-spacing: 0.2em;
	text-indent: -1em;
	line-height: 1.5em;
	font-size: 110%;
	color: #FFFFFF;
	font-variant: small-caps;
	font-weight: normal;
}
#container #mainContent p {
	line-height: 1.5em;
	letter-spacing: 0.1em;
	font-size: 1em;
	width: 70%;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-top: 0em;
	font-weight: lighter;
}
ul.footnav   li   {
	text-decoration: none;
	float: right;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}
#footer .footnav a {
	text-decoration: none;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	padding-right: 2em;
	padding-left: 1em;
}
#footer .footnav a:hover {
	color: #FFFFFF;
	border-bottom-width: .5px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
#container #footer {
	padding-top: 2em;
	font-size: 90%;
}
#container #mainContent .subhead {
	font-weight: normal;
	border-bottom-width: 0.5px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	clear: both;
	padding-bottom: .5em;
	color: #FFFFFF;
	font-variant: normal;
	font-size: 90%;
	text-transform: uppercase;
	letter-spacing: 0.3em;
}
#container #mainContent p.endnote {
	font-size: 80%;
	border-top-width: 0.5px;
	border-bottom-width: 0.5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-bottom-color: #333333;
	padding: 0.5em;
	text-align: center;
}
#container   #mainContent   .poem1 {
	display: block;
	padding-left: 3em;
}
#container  #mainContent  .poem2 {
	display: block;
	padding-left: 6em;
}
#container #mainContent .poem3 {
	display: block;
	padding-left: 9em;
}
#container #mainContent .booklist img {
	padding: .5em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#container #mainContent .booklist ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#container #mainContent .booklist li {
	list-style-type: none;
	font-size: 90%;
	text-transform: uppercase;
	width: 200px;
	float: left;
	letter-spacing: 0.2em;
	text-align: center;
	font-weight: normal;
}
#container #mainContent .booklist a {
	color: #cccc00;
}
#container #mainContent .booklist h3 {
	text-align: left;
	width: 15em;
	display: block;
}
#container #mainContent p.emphasis {
	line-height: 1.5em;
	letter-spacing: 0.1em;
	font-size: 1em;
	width: 70%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
	padding-left: 1em;
	padding-right: 1em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-bottom: 1em;
	padding-top: 0em;
	font-weight: lighter;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
}
.print {
	display: none;
}
#container #mainContent .poem0 {
	display: block;
	padding-left: 0em;
}
#container #mainContent .poem4 {
	display: block;
	padding-left: 12em;
}
#container #mainContent .emphasis img {
	float: left;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	border: 2px solid #000000;
}
#container #mainContent img {
	padding: 4px;
	border: thin solid #050209;
	background-color: #999999;
	float: left;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#container #mainContent h2 img {
	margin-left: 1em;
	padding-left: 1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #000000;
	text-indent: 0px;
	margin-bottom: 2em;
	float: left;
}
.clear {
	clear: both;
}
#container #mainContent #authors ul {
	list-style-type: square;
}
#container #mainContent #americanPoetry ul {
	list-style-type: square;
}
#mainContent #americanPoetry li {
	margin-bottom: .5em;
}
#mainContent #authors li {
	margin-bottom: .5em;
}
#container #mainContent #authors {
	width: 15em;
	float: left;
	padding-left: 2em;
}
#container #mainContent #americanPoetry {
	float: left;
	width: 15em;
}
#container #mainContent .amazon {
	color: #FF9900;
	font-size: 70%;
}
#container #masthead p {
	float: right;
	color: #FFFFFF;
	width: 195px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	margin-top: 0em;
	margin-right: 2em;
	margin-bottom: 2em;
	margin-left: 2em;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-left-width: 0.5px;
	border-left-color: #666666;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 5px;
}
#container #masthead a:link {
	color: #CCCC00;
}
#container #masthead a:visited {
	color: #999900;
}
#container #mainContent .emphasis .lead {
	margin: 1px;
	padding: 0em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#container  #mainContent  img  {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 1em;
	padding-right: 16em;
	padding-bottom: 1em;
	padding-left: 20em;
}
#container #mainContent question {
	font-style: italic;
	color: #FFFFFF;
}
#container #mainContent #showcase {
	margin-top: 0px;
	margin-right: 50em;
	margin-bottom: 0px;
	margin-left: 0px;
	position: fixed;
	clear: both;
	padding: 0px;
	float: left;
}
#container #mainContent #showcase {
	height: 70%;
	width: 70%;
}
